Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1239642

Summary: libesedb: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: libesedbAssignee: Michal Ambroz <rebus>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 23CC: rebus, releng
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: libesedb-20120102-10.fc25 libesedb-20120102-10.fc24 libesedb-20120102-10.fc23 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-09-05 17:55:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1305208, 1239338    
Attachments:
Description Flags
build.log
none
root.log
none
state.log none

Description Dennis Gilmore 2015-07-05 21:04:10 UTC
Your package libesedb failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10104604

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:04:11 UTC
Created attachment 1047241 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:04:12 UTC
Created attachment 1047242 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:04:12 UTC
Created attachment 1047243 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:37:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Michal Ambroz 2016-08-22 01:30:20 UTC
*** Bug 1307718 has been marked as a duplicate of this bug. ***

Comment 6 Upstream Release Monitoring 2016-08-22 01:35:36 UTC
rebus's libesedb-20120102-10.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=793467

Comment 7 Fedora Update System 2016-08-24 18:24:27 UTC
libesedb-20120102-10.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-44ab64bc1c

Comment 8 Fedora Update System 2016-08-24 18:24:37 UTC
libesedb-20120102-10.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bd4916f41f

Comment 9 Fedora Update System 2016-08-24 18:24:47 UTC
libesedb-20120102-10.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e45ac52a07

Comment 10 Fedora Update System 2016-08-25 09:28:13 UTC
libesedb-20120102-10.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-44ab64bc1c

Comment 11 Fedora Update System 2016-08-25 10:28:12 UTC
libesedb-20120102-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bd4916f41f

Comment 12 Fedora Update System 2016-08-25 10:31:34 UTC
libesedb-20120102-10.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e45ac52a07

Comment 13 Fedora Update System 2016-09-05 17:55:16 UTC
libesedb-20120102-10.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-09-05 22:52:56 UTC
libesedb-20120102-10.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-09-06 02:19:17 UTC
libesedb-20120102-10.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.